
section.content{
	width: 80%;
	padding: 30px 10%;
	margin-bottom: 0;
	clear: both;
	
	color: #555;
}
section.content h2, section.content h3, section.content h4, section.content p{
	color: #555;
}
section.content h2{
	font-size: 28px;
	font-weight: normal;
}
section.content p{
	font-size: 15px;
	margin: 10px 0;
	color: #fff;
}
section.main{
	background: rgba(0, 0, 0, 0.3);
	padding: 10px;
box-sizing: border-box;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
}


@media screen and (max-width: 768px) {
	section.main{
		padding: 10px 5%;
		min-height: 0;
	}
}